﻿/********************Horizontal capthca for inner pages*************************************/
.main_captch {
        margin:5px auto;
        background-color:#fff !important;
   border: 1px solid #ccc7a4;
        border-radius:5px;
    }

    .capthca_pic {
        float: left;
        margin:2px 0;
        width:100%;
        text-align:center;
        border-bottom:1px solid #bfbfbf;
    }

        .capthca_pic img {
       width: 48%;
  padding: 5px 0;
  display: inline-block;
        }


    .ver_code {
        float: left;
    }
    .login-helping {
        text-align: center;
    }
    .inp_btn {
    width: 46%;
  display: inline-block;
  margin:0 0 0 2px;
    }
.inp_btn input[type="text"] {
    background-color: #fff;
 border-radius:5px;
    border: #ddd 1px solid !important;
    
}

    .sound_pho {
   vertical-align: middle;
   padding:5px 5px;
  display: inline-block;
    }

    .refresh_pho {
        vertical-align: middle;
       padding:5px 5px;
  display: inline-block;
    }

    .help_pho {
  display: inline-block;vertical-align: middle;padding:5px 5px;

}
    /********************Modal Content for inner pages*************************************/
    /********************Modal Content for Login pages*************************************/
    
    /* The Modal (background) */
    .modal {
        display: none; /* Hidden by default */
        position: absolute !important; /* Stay in place */
        /*z-index: 1;*/ /* Sit on top */
        padding-top: 100px; /*Location of the box*/
        left:-46px;
        top: 0;
        width: 100%; /* Full width */
        height: 30%; /* Full height */
        /*overflow: no-content;*/ /* Enable scroll if needed */
        /*background-color: rgb(0,0,0);*/ /* Fallback color */
        /*background-color: rgba(0,0,0,0);*/ /* Black w/ opacity */
    }

    /* Modal Content */
    .modal-content {
    background-color: #50a260 !important;
   margin: 0 auto;
    padding: 5px;
    border: 1px solid #888;
    width: 300px !important;
    position: relative;
}

    /* The Close Button */
   .close {
       height: 25px;
  width: 25px;
  color: #ffffff;
  float: right;
  position: absolute;
  font-size: 15px;
  margin: 0px;
  font-weight: bold;
  right: 0px;
  top: -15px;
  background-color: #fff;
  border-radius: 50px;
  line-height: 25px;
  text-align: center;
  box-shadow: 0 0 4px #ddd;
  opacity:1 !important;
}
        .close:hover,
        .close:focus {
            color: #c5c5c5;
            text-decoration: none;
            cursor: pointer;
        }

   .modal-content ol li {
        margin: 0;
    padding:5px 0;
        font-size: 14px;
     text-align: left;
        line-height: 20px;
        color: #fff;
    }
    .captcha {
        margin:0;
            padding: 10px 20px;
    }